export default {
  footer: {
    contact: 'Contacto',
    message: 'Si está interesado o tiene alguna pregunta, ¡contáctenos!',
    impressum: 'Impressum',
    dataprotection: 'Protección de Datos',
    agb: 'AGB'
  },
  menu: {
    home: 'Inicio',
    about: 'Quiénes Somos',
    products: 'Producto',
    social: 'Proyecto Social',
    contact: 'Contacto'
  },
  about: {
    title: 'Quiénes Somos',
  },
  origins: {
    header: 'Una mezcla única de los mejores granos de café de las montañas de Latinoamerica y Uganda.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
  },
  different: {
    header: '¿Por qué somos diferentes?',
    subheader: '¡No solo hacemos tu café, hacemos tu día!',
    beans: {
      title: 'Granos Supremos',
      description: 'Granos proporcionan gran sabor',
    },
    quality: {
      title: 'Alta Calidad',
      description: 'Estandares de máxima calidad',
    },
    extraordinary: {
      title: 'Extraordinario',
      description: 'Sabor inigualable',
    },
    affordable: {
      title: 'Precio asequible',
      description: 'Los mejores precios del mercado',
    },
  },
  coffeefarmers: {
    title: 'Por los caficultores apasionados, los amantes del buen tueste y los que nunca se rinden.',
  },
  certifications: {
    title: 'Nuestras certificaciones'
  },
  products: {
    brasil_de_andrade: {
      slogan: 'Nacido para crear',
      description: 'La tierra, buscamos activamente las mejores fincas cafeteras a nivel mundial donde suelos ricos en nutrientes son la base para formar granos de café de alta calidad. Desde las fértiles plantaciones de América Latina hasta las exóticas zonas de cultivo de África, nos centramos en la sostenibilidad y el comercio justo.',
      info: {
        name: 'Brasil de Andrade',
        farm: 'Capim Branco',
        strain: '100% Arabica',
        land: 'Brasil',
        region: 'Cerrado, Carmo do paranaiba',
        height: '1.100 m',
        revision: 'Secado al sol',
        harvest: 'Seleccionado cuidadosamente',
        profile: '1/4',
        taste: 'Chocolate, ligero ácido de frutas.',
        mouthfeel: 'Ligeramente picante'
      }
    }
  },
  common: {
    earth: 'Tierra',
    water: 'Agua',
    air: 'Aire',
    fire: 'Fuego',
  }
}